Subject: Re: If Muslims are blocked by the U.S., should the IETF respond?

From: <[email-masked]>
Date: Mon, 30 Jan 2017 14:38:52 +0000 (UTC)

> if  the outrageous actions out of washington are less than one a
> week, i  for one will be surprised.  and i  strongly encourage protest, funding
> the  aclu, etc etc.  [ and i have been pushing back against  stateside
> meetings for a looooong time ]
 
>> ...
 
> expect years of  outrageous fascist hateful acts and plan your resource
> expenditures accordingly.

On a positive note, here are some pictures from the thousands of people
protesting at San Francisco International airport yesterday.   Families,
children, elderly people.  In fact, people of all ages and nationalities.
 
http://www.insidethestack.com/public/ToddlerProtesting.jpg
http://www.insidethestack.com/public/EldersProtesting.jpg

Nalini

---

From: Walid AL-SAQAF <[email-masked]>
Date: Fri, 27 Jan 2017 20:47:36 +0100

Thank you Dave for suggesting taking a stand on this issue.

As you may know, I for one am a Yemeni national and as an ISOC Trustee, I
may end up not being able to participate in upcoming ISOC Board and other
meetings in the US if such a ban is enforced.

That being said, I don't want this to be about me but about the many ISOC,
IETF and in fact millions who will be affected.

I shall work with other ISOC Trustees to make sure we do something about it.

Walid Al-Saqaf
ISOC Trustee

On Jan 27, 2017 20:29, "Dave Burstein" <[email-masked]> wrote:

> Folks
>
> The IETF has generally steered clear of political entanglements, which I
> think wise. Nonetheless, I raise the question of whether we should
> respond to the proposed U.S. ban on nationals of Iran, Iraq, Libya,
> Somalia, Sudan, Syria, Yemen.
>
> Scott Aaronson reports one of his MIT students will probably have to leave
> if he can't get his visa removed. We all know how many Iranians are
> world-class technologists, including in computer science and electrical
> engineering.
>
> I hope many from outside the United States speak up. The issues around
> Trump make it hard to be objective here.
>
> Should we take a stand?
>
> If so, should it be symbolic or substantive?
>
> Symbolic actions could include:
>
>    - A resolution
>    - Establishing remote hubs for our meetings in Iran and one of the
>    Arabic speaking countries. ISOC has funded remote hubs.
>    - Outreach in Farsi and Arabic to show that whatever actions the
>    government takes, the IETF welcomes participation. This could be as simple
>    as Jari Arkko writing a letter to the editor of the leading newspapers with
>    an invitation for all to join our work.
>
> Some might also think that we should move the July 2018 meeting from San
> Francisco to a location accessible to more of our members, perhaps to
> Mexico or Canada.
> ------------
>
> As we discuss this, I urge everyone to avoid distracting comments about
> U.S. politics. We're not going to change many minds here pro or con the new
> U.S. President.
>
> Instead, let's keep the discussion here to how we should respond to a
> major nation refusing visas to so many of our members.
>
> Dave Burstein
>
>
> --
> Editor, Fast Net News, 5GW News, Net Policy News and DSL Prime
> Author with Jennie Bourne  DSL (Wiley) and Web Video: Making It Great,
> Getting It Noticed (Peachpit)
>